import '../domain/inventory_item.dart';
import '../domain/inventory_repository.dart';

class GetInventoryItems {
  final InventoryRepository repository;

  GetInventoryItems(this.repository);

  Future<List<InventoryItem>> call() => repository.getInventoryItems();
}
